<?php
/**
 * 公共函数
 * Created by NetBeans.
 * User : hj
 * Date : 2017.12.6
 * Time : 14:36
 * Intro: 
 */

function check_phone($phone){
    $preg_phone = '/^1[34578]{1}\d{9}$/';

    if (preg_match($preg_phone, $phone)) {
        $result = true;
    } else {
        $result = false;
    }
    
    return $result;
}